This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 110987 - useradd in *install script vs. /etc/passwd
useradd in *install script vs. /etc/passwd
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: inn (Show other bugs)
1
All Linux
low Severity low
: ---
: ---
Assigned To: Martin Stransky
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-26 06:59 EST by Ales Ledvinka
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-28 14:50:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ales Ledvinka 2003-11-26 06:59:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.4)
Gecko/20030624

Description of problem:
by introducing pwck program with minimal instalation of fedora i get
errors while running pwck - for news user.

change (pre/post)install script tu use 'useradd inn -d /etc/news'
(and chown files if needed - or is it handled by som other magic of rpm?)

see also bug number 110662

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. minimal install of fedora
2.
3.
    

Additional info:
Comment 1 Florian La Roche 2004-01-13 04:42:31 EST
Must be coordinated with setup rpm and requirements for all rpms using
the "news" user or the directory is added to the default set of
dirs.

Bill, do you have an opinion on what should be done here?

greetings,

Florian La Roche
Comment 2 Bill Nottingham 2004-01-14 01:53:44 EST
I'm not sure it's worth the effort to have usermod everywhere just to
fix this. But we could.
Comment 3 Ales Ledvinka 2004-01-14 03:54:07 EST
I can live with it another decade as it is now.
But would be nice to see passwd fixded one day.
Comment 4 Matthew Miller 2006-07-11 13:22:13 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.

Thanks!

NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.

Comment 5 John Thacker 2006-10-28 14:50:20 EDT
Closing per lack of response.  Note that FC1 and FC2 are no longer
supported even by Fedora Legacy.  Please install a still supported
version and retest.  If this still occurs on FC3 or FC4 and is a
security issue, please assign to that version and Fedora Legacy.  If it still
occurs on FC5 or FC6, please reopen and assign to the correct version.

Note You need to log in before you can comment on or make changes to this bug.